[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [K12OSN] 4.1 or 4.2?



>> -----Original Message-----
>> From: Eric Harrison
>> Sent: Monday, December 20, 2004 11:55 AM
>> 
>> 1) It looks like there is an important PHP security update about
>>    to be released, if that happens in the next 24 hours or so I'll
>>    incorporate that into the final 4.2.0.

I assume these security issues are those mentioned here:
http://www.php.net/release_4_3_10.php

Of course, that update will need to be applied to any 4.1 or
earlier installations with PHP on them, not just 4.2.

-- 
Henry


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]